Subject: Re: The Bible of Usenet *may* be changing its name...
From: [email-masked] (Kevin Atkinson)
Date: 31 Jan 1995 23:04:11 -0500
Newsgroups: news.misc

In article <[email-masked]>,
Logan Shaw <[email-masked]> wrote:
>
>You could call it "Usenet Newsgroup Field Guide", which might get across
>the idea that it contains useful information for your actual in-the-field
>interaction with newsgroups.  (It's a bit inaccurate, though -- a field
>guide is supposed to help you identify the thing you're seeing rather
>than describe a list of things.)
>
>Now, personally, I can understand why you'd want to be cute, but I
>wouldn't comprimise the clarity for the sake of cuteness.  Newbies are
>generally disoriented and confused, and even the simplest humor is likely
>to escape them.
>
I don't really want it to be cute, I just don't want a dry bla title....
-- 
* Kevin Atkinson, Clarknet Internet Serv., Maintainer of The Bible of Usenet *
*      Finger [email-masked] for more info on The Bible of Usenet.       *
*    Or send mail to [email-masked]  with a subject line of HELP.        *
*  This is in its beginning stages and I could use any help I could get!     *